# ShippingOfferingFilter

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**include_packing_slip_with_label** | **bool** | When true, include a packing slip with the label. | [optional] 
**include_complex_shipping_options** | **bool** | When true, include complex shipping options. | [optional] 
**carrier_will_pick_up** | [**\Swagger\Client\Models\CarrierWillPickUpOption**](CarrierWillPickUpOption.md) |  | [optional] 
**delivery_experience** | [**\Swagger\Client\Models\DeliveryExperienceOption**](DeliveryExperienceOption.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

